Subject: [OKAIRP] Fall Conference Next Week!

From: [email-masked]
Date: Fri, 28 Oct 2005 09:33:58 -0500

Greetings Again!

I just wanted to remind everyone that today is the last day for early 
registration.  The cost goes up to $50 after today (Oct. 28). Registration 
is easy!  Just go to www.okairp.org and click on any of the "register 
online" links you see there.

I have just called the DoubleTree hotel to confirm room needs... we still 
have 5 rooms available to us at the conference price ($79).  Be sure to 
mention OKAIRP.  Once again, you can find hotel information online at 
www.okairp.org.

We already have good registration numbers and hope to see more... OKAIRP 
conferences are not only good professional development, but they are a 
great statewide networking resource.

Have a terrific day!
Paul Johnson
OKAIRP Board Member